button.navbar-toggler {
  box-shadow: none;
  border: none;
  height: 50px;
  transform: scale(50%) translateY(-50px);
  position: fixed;
  top: 5px;
  right: -10px;
}

button.navbar-toggler:focus {
  outline: none;
  box-shadow: unset;
}

.navbar-toggler-icon {
  width: 60px;
  height: 45px;
  position: relative;
  margin: 50px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;

  background: none;
  border: none;
}

.navbar-toggler-icon span {
  display: block;
  position: absolute;
  height: 9px;
  width: 50%;
  background: #297bb9;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.navbar-toggler-icon span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

.navbar-toggler-icon span:nth-child(odd) {
  left: 0px;
  border-radius: 9px 0 0 9px;
}

.navbar-toggler-icon span:nth-child(1),
.navbar-toggler-icon span:nth-child(2) {
  top: 0px;
}

.navbar-toggler-icon span:nth-child(3),
.navbar-toggler-icon span:nth-child(4) {
  top: 18px;
}

.navbar-toggler-icon span:nth-child(5),
.navbar-toggler-icon span:nth-child(6) {
  top: 36px;
}

.navbar-toggler-icon.open span:nth-child(1),
.navbar-toggler-icon.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.navbar-toggler-icon.open span:nth-child(2),
.navbar-toggler-icon.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.navbar-toggler-icon.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

.navbar-toggler-icon.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

.navbar-toggler-icon.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

.navbar-toggler-icon.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

.navbar-toggler-icon.open span:nth-child(5) {
  left: 5px;
  top: 29px;
}

.navbar-toggler-icon.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 29px;
}

ul.dropdown-menu li a {
  font-family: "OpenSans" !important;
}


@media screen and (max-width: 992px) {
  .dropdown-menu .menu-item {
    display: grid;
  }

  #navbarSupportedContent {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    justify-content: center !important;
    align-items: center !important;
    background: linear-gradient(var(--blue-light), var(--blue-dark));
    transform: translateX(100%);
  }

  #navbarSupportedContent.close {
    animation-name: left_to_right;
    animation-duration: .5s;
    transition: ease-in-out;
    transform: translateX(100%);
  }

  #navbarSupportedContent.show {
    display: flex !important;
    animation-name: right_to_left;
    animation-duration: .5s;
    transition: ease-in-out;
    transform: translateX(0);
  }
}

@media screen and (min-width: 992px) {
  nav.navbar {
    background: linear-gradient(var(--blue-light), var(--blue-dark));
  }

}

@keyframes right_to_left {
  from {
    transform: translateX(100%);
  }

  to {
    transform: translateX(0);
  }
}

@keyframes left_to_right {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(100%);
  }
}


.dropdown-menu ul li a {
  border: 0;
  transition: none;
}

.dropdown-menu li a {
  text-transform: uppercase;
  font-family: Work Sans;
  --bs-text-opacity: 1;
  color: rgba(var(--bs-secondary-rgb), var(--bs-text-opacity)) !important;
  font-size: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
  padding: 0;
}

.dropdown-menu li:hover,
.dropdown-menu li:hover>a {
  background: #297bb9 !important;
  color: #fff !important;
}

.dropdown-menu li {
  padding: 5px;
}

.dropdown-menu ul a {
  padding: 8px 5px;
  font-size: 11px !important;
}

#site-navigation .dropdown-menu ul a {
  display: block;
  float: none;
  padding: 8px 12px;
  height: auto;
  margin: 0px;
  border: 0px;
  line-height: 1.4em;
  color: #666;
  font-size: 0.923em;
  border-bottom: 1px solid #eee;
}

.navbar .menu-item {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  position: relative;
  opacity: 1 !important;
}

.navbar .menu-item:hover:before {
  width: 100%;
}

.navbar .menu-item:before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #dade5b;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
